html {
    height: 100%;
    font-family: "Roboto Condensed", sans-serif;
}
body {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.timertext {
    text-transform:uppercase;
    font-size: 146px;
    color: #fff;
    padding: 0 150px;
}
.timer {
    /* display: inline-block; */
    font-size: 96px;
    color: #000;
    padding: 50px 200px;
}
.task {
    display: flex;
}
.tasks {
    width: 90%;
}
.task-time {
    width: 90%;
    font-size: 32px;
    background: #E9E9E9;
    margin: 12px 10px;
    padding: 10px 10px;
    border-radius: 5px;
}
.task-delete {
    font-size: 32px;
    background: #E9E9E9;
    margin: 12px 10px;
    padding: 15px 25px;
    color: white;
    background: red;
    border-radius: 5px;
    cursor: pointer;
}
.btn {
    font-size: 46px;
    border: none;
    border-radius: 10px;
    /* padding: 8px 70px; */
    margin-right: 30px;
    color: #fff;
    cursor: pointer;
}
.btn-start-pause {
    background-color: #3888FF;
    padding: 15px 110px;
}
.btn-add {
    background-color: #35BC06;
    padding: 15px 40px;
}
.btn-reset {
    background-color: #fff;
    color: #35BC06;
}